or Connect
AVS › AVS Forum › Audio › Receivers, Amps, and Processors › The "official" Yamaha RX-V671 thread. 7.1-Channel Network AVR
New Posts  All Forums:Forum Nav:

The "official" Yamaha RX-V671 thread. 7.1-Channel Network AVR - Page 64

post #1891 of 2142
First want to say great fourm and all the info is great!

Dumb question, can get the firmware update with receiver direct on the network (will it download itself) or do I have transfer the file via network or usb
post #1892 of 2142
Quote:
Originally Posted by elizas dad View Post

First want to say great fourm and all the info is great!

Dumb question, can get the firmware update with receiver direct on the network (will it download itself) or do I have transfer the file via network or usb
You can download it straight from the internet. It is explained how in the manual.
post #1893 of 2142
I connected my rx v 671 with my LED....now each time tv starting in information..I see 1920*1080 50p...there is no option in 671 to change hdmi output to 60p...my TV does support 60p...so how can I get 1920*1080 60p output....(I am coonecting 671 and LED by high speed HDMI which does support 60hz)
post #1894 of 2142
New firmware, at least for the UK

This firmware
1. Lets you continue using Rhapsody/Napster* service
2. Improves network function stability
*Music availability varies by regions
post #1895 of 2142
Quote:
Originally Posted by fatbottom View Post

New firmware, at least for the UK

This firmware
1. Lets you continue using Rhapsody/Napster* service
2. Improves network function stability
*Music availability varies by regions

Thanks for the heads up. Downloaded and installed (U.S). All seems good. (SiriusXm Internet Radio still doesn't work mad.gif)
post #1896 of 2142
Quote:
Originally Posted by fatbottom View Post

New firmware, at least for the UK

This firmware
1. Lets you continue using Rhapsody/Napster* service
2. Improves network function stability
*Music availability varies by regions
Thanks! smile.gif
post #1897 of 2142
BEWARE UPDATE 1.47 US VERSION

I am getting "access error" for the first time in months on Pandora.
My presets are not working properly even after setting them again.
On Rhapsody Music Channels every time a song is finished it goes back to the Main Menu instead of playing another song.
post #1898 of 2142
I see another update v1.47. Anyone update thier systems? any probs with it? I got my Sirius subscription to include web access. Rhapsody/Napster service continued? Did they remove access to that? Im currently running 1.39.
post #1899 of 2142
Quote:
Originally Posted by tbullet View Post

I see another update v1.47. Anyone update thier systems? any probs with it? I got my Sirius subscription to include web access. Rhapsody/Napster service continued? Did they remove access to that? Im currently running 1.39.
Are you blind?
post #1900 of 2142
no, I'm not. just wanted to make sure before I download any problems. can you revert back to a previous version or are you stuck with the latest firmware?
post #1901 of 2142
Quote:
Originally Posted by tbullet View Post

no, I'm not. just wanted to make sure before I download any problems. can you revert back to a previous version or are you stuck with the latest firmware?
Stuck.
post #1902 of 2142
What if you use the USB update method with an older version? I thought it would accept that (you have to find an older version first, but I'm sure somebody here has one).
post #1903 of 2142
Quote:
Originally Posted by kriktsemaj99 View Post

What if you use the USB update method with an older version? I thought it would accept that (you have to find an older version first, but I'm sure somebody here has one).
I dont know. I havent seriously looked into it. I was under the impression that you could not go back.
post #1904 of 2142
You can't with network updates simply because they only ever offer the latest version. With the CD update method (which is used on models that don't have USB) you could definitely go back to an old version, because I've done that with my RX-V1800.

I'm guessing the USB update method will let you load an old version, but I'm not certain. If it does, then I would always use that method, and keep a copy of all versions that you download from Yamaha so you have them handy.
post #1905 of 2142
Quote:
Originally Posted by kriktsemaj99 View Post

You can't with network updates simply because they only ever offer the latest version. With the CD update method (which is used on models that don't have USB) you could definitely go back to an old version, because I've done that with my RX-V1800.

I'm guessing the USB update method will let you load an old version, but I'm not certain. If it does, then I would always use that method, and keep a copy of all versions that you download from Yamaha so you have them handy.
Thanks for the tip. I am waiting for a call back from Yamaha and I will find out and report.
post #1906 of 2142
I keep copies of all the updates on ny pc just incase this does happen. Good luck with Yamaha and let us know what happens. Ut appears now that this amp is discontnued in Canada. I bought mine in the states at a cheaper price and the Canadian version does not have the Sirius option, only on network mode.
post #1907 of 2142
The tech from Yamaha (Ken) called back and told me to go to the ftp website and download the 671 update there and install it via usb on the 671. I had to install Firefox on my computer to access the ftp website. Chrome and IE would not work. So I updated the 671 via usb and it seems to be working fine again. Version 1.22. I cant remember for sure what version I had before updating to 1.39. Was it 1.22?
I sent Ken an email and told him all this and asked him if 1.39 is really necessary and if so, for what reason. I will report the result.
post #1908 of 2142
You can usuallt ftp from IE, but I like firefox better. Good stuff on being able to roll back an upgrade. Myvsystem initally had 1.23 then 1.18 1.22 then 1.39. Is the system stable again? I've noyiced in v 1.39, a few more access errors on the network now and pausing errors. Anyone else experiencing the same issues?
post #1909 of 2142
Quote:
Originally Posted by tbullet View Post

You can usuallt ftp from IE, but I like firefox better. Good stuff on being able to roll back an upgrade. Myvsystem initally had 1.23 then 1.18 1.22 then 1.39. Is the system stable again? I've noyiced in v 1.39, a few more access errors on the network now and pausing errors. Anyone else experiencing the same issues?
I am confused. Your firmware upgrades were in the order of 1.23, 1.18, 1.22 and 1.39? IE would not work on the ftp site for me and the tech told me that it wouldnt. Again, everything works fine with 1.22. But the tech just sent me an email and said that I would have to upgrade if I use the Rhapsody service. Which I do. I asked him why and what to do next and am waiting for a reply.
post #1910 of 2142
sorry my initial set was 1.13 not 1.23. Did you have to do anything different when you did your downgrade to 1.22? did the amp simply read ver 1.22 as a regular upgrade? so we can roll back an upgrade just like installing a new one? just curious.
post #1911 of 2142
He just emailed me back and told me that he had just downloaded a new firmware version to the ftp site. It is 1.47. He told me to update via usb with this version. It is for the new servers for Rhapsody and something to do with third party blu ray players. I am updating now so we shall see....

Version 1.47 has the same problems with Rhapsody as 1.39.
Edited by Bond 007 - 4/19/13 at 9:56am
post #1912 of 2142
Quote:
Originally Posted by tbullet View Post

sorry my initial set was 1.13 not 1.23. Did you have to do anything different when you did your downgrade to 1.22? did the amp simply read ver 1.22 as a regular upgrade? so we can roll back an upgrade just like installing a new one? just curious.
Yes you can roll back via usb. What specific issues is 1.39 giving you?
post #1913 of 2142
sirius is crapping out with access errors and not finding my presets. it works sometimes, and not other times. I may go back to 1.22 which was the most stable.
other preset network stations seem to work randomly as well. They play fine on my phone, but either skip, stop or have access errors. anyone else having these issues?
post #1914 of 2142
You always seem to manage to confuse me. Does it play fine on your phone or not?
Call Yamaha because they claim no one else is complaining and theyre treating me like Im crazy.
post #1915 of 2142
post #1916 of 2142
My firmware version is 1.07...can I download 1.47 and install it?or have to download all other version those released earlier like 1.22 ,1.23..before I can upgrade to 1.47?
post #1917 of 2142
You can download 1.47 immediately.
post #1918 of 2142
Wanna give a heads up.
After my Sirius Internet stopped working with my 671 (shows unable to play), I opened a support ticket with Yamaha to see what was going on.
After a few weeks of Yamaha going back and forth with Sirius, Sirius said that my Lifetime Sub (purchased on May 2006) does not have "Premium Internet Service" that allows steaming on other devices other than a PC. And I should have never been able to stream on my 671. Nevermind the fact that I was doing just that since June 2011 when I purchased my 671.

Question is, how were they able to cease my ability to stream to the 671, when they said they are not able to block a 671's MAC address? That, I will leave to the "forces unknown".
I have 3 Lifetime subs with them with one of them sitting unused after I got rid of one of the cars. I'll see if my 3 transfers limit on my sub will work and I will just get a Yamaha/Sirius compatible tuner.

Great job to Yamaha for their great support team and service. Bravo!

Edit: I can still see all the Sirius channels and graphics on the 671 but get "Unable to Play" error on any channel I try to play.
Edited by phoenixone - 4/22/13 at 10:08am
post #1919 of 2142
over the weekend I tried to listen to my Sirius subscription. I was getting access errors, not being able to log in or access my Sirius presets. I deleted my account from amp, and after 6 attempts, it was recreated. It worked fine afterwards, but I will still monitor it. Bon007 do you have they're #? If this keeps acting up, I will call and roll back my firmware to 1.22. That one seemed the most stable. I dont use Pandora since we cant get it in Canada.
post #1920 of 2142
I have rx V 671..90 watt at 8 ohm..for my front I have 2 speakers in mind..polk RTiA5 and tsi 300..

1)RTiA5 is 250watt..
2)tsi300 is 150 watt...

but because 671 is 90 watt..max power those floor standing speakers can go is 90watt...
is I go upto 90watt...which of the speakers will be loudest??or because input power is same(90 watt)..max volume will be same in both speakers??

should I go for rti A5?for mid size room..will rti A5 driven by 90watt rx v 671..is enough?
New Posts  All Forums:Forum Nav:
  Return Home
  Back to Forum: Receivers, Amps, and Processors
AVS › AVS Forum › Audio › Receivers, Amps, and Processors › The "official" Yamaha RX-V671 thread. 7.1-Channel Network AVR